Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8173140

To upgrade bundled zlib version from 1.2.8 to 1.2.11

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P3
    • Resolution: Duplicate
    • Affects Version/s: None
    • Fix Version/s: 9
    • Component/s: core-libs
    • Labels:
      None

      Description

      To upgrade bundled libz version from 1.2.8 to 1.2.11.

      Currently only the Windows binaries are built using the bundled zlib code. All other platforms' binaries are built with the system zlib (from the underlying platform libraries), by default (build/configure with --with-zlib=system|bundled to switch)

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                sherman Xueming Shen
                Reporter:
                sherman Xueming Shen
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: